## jammo 0.1.9

=== debian/changelog ===
jammo (0.1.9) unstable; urgency=low

  *  Fixed: typo in autobuilder install script

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 10 Oct 2009 20:07:08 +0300

jammo (0.1.8) unstable; urgency=low

  *  Fixed: seg faults

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 10 Oct 2009 18:07:08 +0300

jammo (0.1.7) unstable; urgency=low

  *  data and engine separated (jammo and jammo-data)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 09 Oct 2009 20:07:08 +0300

jammo (0.1.5) unstable; urgency=low

  *  Commandline handling + user/education


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 07 Oct 2009 12:07:08 +0300

jammo (0.1.4) unstable; urgency=low

  *  Directory structure


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 06 Oct 2009 14:40:08 +0300

jammo (0.1.3) unstable; urgency=low

  *  Fix: typos in autogen.sh


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 05 Oct 2009 22:40:08 +0300

jammo (0.1.2) unstable; urgency=low

  *  Fix: installation of gst-plugins


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 05 Oct 2009 11:40:08 +0300

jammo (0.1.1) unstable; urgency=low

  *  For autobuilder


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 01 Oct 2009 11:40:08 +0300

jammo (0.1) unstable; urgency=low

  *  First version


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 01 Oct 2009 11:40:08 +0300

jammo (0.001) unstable; urgency=low

  * Initial release


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 01 Oct 2009 11:12:59 +0200
