## jammo 0.1.11

=== debian/changelog ===
jammo (0.1.11) unstable; urgency=low

  *  autobuilder issues again

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 16 Oct 2009 20:07:08 +0300

jammo (0.1.10) unstable; urgency=low

  *  data files are now in /opt

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 11 Oct 2009 20:07:08 +0300
