## jammo 0.1.12

=== debian/changelog ===
jammo (0.1.12) unstable; urgency=low

  *  autobuilder issues again2

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 16 Oct 2009 21:07:08 +0300
