## jammo 0.1.13

=== debian/changelog ===
jammo (0.1.13) unstable; urgency=low

  *  clutter-0.8->clutter-1.0

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 19 Oct 2009 21:07:08 +0300
