## jammo 0.1.14

=== debian/changelog ===
jammo (0.1.14) unstable; urgency=low

  *  use /opt for reading and /tmp for writing

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 28 Oct 2009 21:07:08 +0300
