=== debian/rules ===
--- 
+++ 
@@ -72,7 +72,7 @@
 	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
 	install -d ${CURDIR}/debian/jammo/usr/lib/jammo
 	install ${CURDIR}/usr/lib/jammo/*.so ${CURDIR}/debian/jammo/usr/lib/jammo
-#	install ${CURDIR}/usr/bin/*.sh ${CURDIR}/debian/jammo/usr/bin/
+	install ${CURDIR}/usr/bin/*.sh ${CURDIR}/debian/jammo/usr/bin/
 
 # Build architecture-independent files here.
 binary-indep: build install
