## jammo 0.1.15

=== debian/changelog ===
jammo (0.1.15) unstable; urgency=low

  *  fixed:debian/rules - autogen_autobuilder.sh

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 29 Oct 2009 10:07:08 +0300
