=== debian/rules ===
--- 
+++ 
@@ -25,14 +25,21 @@
 endif
 
 configure: autogen.sh
-	./autogen_autobuilder.sh
+	touch NEWS README AUTHORS ChangeLog
+	aclocal
+	automake -ac
+	autoconf
+
 
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	#autoreconf -f -i
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
-
+	#autoreconf -f -ix86_64-linux-gnu
+ifeq "$(DEB_BUILD_GNU_TYPE)" "x86_64-linux-gnu"
+	./configure N900=yes --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+else
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+endif
 
 build: build-stamp
 
@@ -40,6 +47,15 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh sampler
+	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh slider
+	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh pitchdetect
+
+
+	cd src/3rd_party/gnonlin && make clean && make
+
+	echo "GST_PLUGIN_PATH=/usr/lib/jammo/ jammo" > jammo.sh
+
 	$(MAKE)
 	#docbook-to-man debian/jammo.sgml > jammo.1
 
@@ -70,9 +86,17 @@
 
 	# Add here commands to install the package into debian/jammo.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
+	# Folders
 	install -d ${CURDIR}/debian/jammo/usr/lib/jammo
-	install ${CURDIR}/usr/lib/jammo/*.so ${CURDIR}/debian/jammo/usr/lib/jammo
-	install ${CURDIR}/usr/bin/*.sh ${CURDIR}/debian/jammo/usr/bin/
+	install -d ${CURDIR}/debian/jammo/usr/bin
+	# JamMo-gst-plugins
+	install ${CURDIR}/src/meam/gst-jammo-plugins/libs/*.so ${CURDIR}/debian/jammo/usr/lib/jammo
+
+	# gnonlin-plugins
+	install ${CURDIR}/src/3rd_party/gnonlin/gnl/.libs/libgnl.so ${CURDIR}/debian/jammo/usr/lib/jammo
+
+	# start script
+	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/
 
 # Build architecture-independent files here.
 binary-indep: build install
