## jammo 0.1.16

=== debian/changelog ===
jammo (0.1.16) unstable; urgency=low

  *  autobuilder issue

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 29 Oct 2009 15:07:08 +0300

jammo (0.1.15-1) unstable; urgency=low

  *  fixed:debian/rules, now works with armel and 486

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 29 Oct 2009 14:07:08 +0300
