=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev,  libgstreamer0.10-dev, libclutter-0.8-dev, libclutter-gtk-0.8-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev,  libgstreamer0.10-dev, libclutter-1.0-dev
 Standards-Version: 3.7.2
 
 Package: jammo
