=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,8 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	#autoreconf -f -ix86_64-linux-gnu
-ifeq "$(DEB_BUILD_GNU_TYPE)" "x86_64-linux-gnu"
+	#autoreconf -f -i
+ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
 	./configure N900=yes --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 else
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
