## jammo 0.1.17

=== debian/changelog ===
jammo (0.1.17) unstable; urgency=low

  *  fixed: paths

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 29 Oct 2009 18:07:08 +0300
