## jammo 0.1.18

=== debian/changelog ===
jammo (0.1.18) unstable; urgency=low

  *  fixed: all warnings

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 17 Nov 2009 18:07:08 +0300
