=== debian/changelog ===
jammo (0.1.19) unstable; urgency=low

  *  preloader added, behaviours disabled

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 9 Dec 2009 20:07:08 +0300
