=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 
 	cd src/3rd_party/gnonlin && make clean && make
 
-	echo "GST_PLUGIN_PATH=/usr/lib/jammo/ jammo" > jammo.sh
+	echo "GST_PLUGIN_PATH=/usr/lib/jammo/ jammo \$@" > jammo.sh
 
 	$(MAKE)
 	#docbook-to-man debian/jammo.sgml > jammo.1
