## jammo 0.1.20

=== debian/changelog ===
jammo (0.1.20) unstable; urgency=low

  *  removed: gnonlin-plugin is now own package

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 15 Dec 2009 18:07:08 +0300
