## jammo 0.1.21

=== debian/changelog ===
jammo (0.1.21) unstable; urgency=low

  *  Added: set of new graphics

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 31 Jan 2010 18:07:08 +0300
