## jammo 0.1.22

=== debian/changelog ===
jammo (0.1.22) unstable; urgency=low

  *  Fixed: Bad memory leak. 'Works' on N900.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 04 Feb 2010 23:22:08 +0300
