=== debian/rules ===
--- 
+++ 
@@ -51,9 +51,6 @@
 	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh slider
 	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh pitchdetect
 
-
-	cd src/3rd_party/gnonlin && make clean && make
-
 	echo "GST_PLUGIN_PATH=/usr/lib/jammo/ jammo \$@" > jammo.sh
 
 	$(MAKE)
@@ -91,9 +88,6 @@
 	install -d ${CURDIR}/debian/jammo/usr/bin
 	# JamMo-gst-plugins
 	install ${CURDIR}/src/meam/gst-jammo-plugins/libs/*.so ${CURDIR}/debian/jammo/usr/lib/jammo
-
-	# gnonlin-plugins
-	install ${CURDIR}/src/3rd_party/gnonlin/gnl/.libs/libgnl.so ${CURDIR}/debian/jammo/usr/lib/jammo
 
 	# start script
 	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/
