## jammo 0.1.23

=== debian/changelog ===
jammo (0.1.23) unstable; urgency=low

  *  Fixed: Dependencies for jammo-data 

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 05 Feb 2010 08:22:08 +0300
