## jammo 0.1.24

=== debian/changelog ===
jammo (0.1.24) unstable; urgency=low

  *  Added: Using Tangle (v0.1)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 15 Feb 2010 22:44:08 +0300
