=== debian/rules ===
--- 
+++ 
@@ -47,11 +47,6 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh sampler
-	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh slider
-	cd src/meam/gst-jammo-plugins && ./compile_plugin.sh pitchdetect
-
-	echo "GST_PLUGIN_PATH=/usr/lib/jammo/ jammo \$@" > jammo.sh
 
 	$(MAKE)
 	#docbook-to-man debian/jammo.sgml > jammo.1
@@ -83,14 +78,6 @@
 
 	# Add here commands to install the package into debian/jammo.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
-	# Folders
-	install -d ${CURDIR}/debian/jammo/usr/lib/jammo
-	install -d ${CURDIR}/debian/jammo/usr/bin
-	# JamMo-gst-plugins
-	install ${CURDIR}/src/meam/gst-jammo-plugins/libs/*.so ${CURDIR}/debian/jammo/usr/lib/jammo
-
-	# start script
-	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/
 
 # Build architecture-independent files here.
 binary-indep: build install
