## jammo 0.1.25

=== debian/changelog ===
jammo (0.1.25) unstable; urgency=low

  *  Fixed: desktopfile fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Feb 2010 15:04:08 +0300
