## jammo 0.1.26

=== debian/changelog ===
jammo (0.1.26) unstable; urgency=low

  *  Only singingame, but using Tangle.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 02:56:08 +0300
