=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+	echo "cd /opt/jammo ; ./jammo" > jammo.sh
 
 	$(MAKE)
 	#docbook-to-man debian/jammo.sgml > jammo.1
@@ -78,6 +79,20 @@
 
 	# Add here commands to install the package into debian/jammo.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
+	# Folders
+	install -d ${CURDIR}/debian/jammo/opt/jammo
+	install -d ${CURDIR}/debian/jammo/opt/jammo/draft
+	install -d ${CURDIR}/debian/jammo/usr/bin
+	
+	# Data files
+	install ${CURDIR}/src/chum/*.json ${CURDIR}/debian/jammo/opt/jammo
+	install ${CURDIR}/src/chum/draft/*.json ${CURDIR}/debian/jammo/opt/jammo/draft
+	
+	#Binary to opt
+	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
+
+	# start script
+	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo
 
 # Build architecture-independent files here.
 binary-indep: build install
