## jammo 0.1.27

=== debian/changelog ===
jammo (0.1.27) unstable; urgency=low

  *  TangleFix

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 04:16:08 +0300
