=== debian/rules ===
--- 
+++ 
@@ -83,16 +83,20 @@
 	install -d ${CURDIR}/debian/jammo/opt/jammo
 	install -d ${CURDIR}/debian/jammo/opt/jammo/draft
 	install -d ${CURDIR}/debian/jammo/usr/bin
+	install -d ${CURDIR}/debian/jammo/usr/lib
 	
 	# Data files
 	install ${CURDIR}/src/chum/*.json ${CURDIR}/debian/jammo/opt/jammo
 	install ${CURDIR}/src/chum/draft/*.json ${CURDIR}/debian/jammo/opt/jammo/draft
-	
+
+	#Temporarily fix.	
+	install ${CURDIR}/libtangle.so.0.0.0 ${CURDIR}/debian/jammo/usr/lib
+
 	#Binary to opt
 	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
 
 	# start script
-	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo
+	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -118,7 +122,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+#	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
