## jammo 0.1.28

=== debian/changelog ===
jammo (0.1.28) unstable; urgency=low

  *  TangleFix2

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 04:36:08 +0300
