=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	echo "cd /opt/jammo ; ./jammo" > jammo.sh
+	echo "cd /opt/jammo ; LD_LIBRARY_PATH=/opt/jammo/ /opt/jammo/jammo" > jammo.sh
 
 	$(MAKE)
 	#docbook-to-man debian/jammo.sgml > jammo.1
@@ -83,14 +83,13 @@
 	install -d ${CURDIR}/debian/jammo/opt/jammo
 	install -d ${CURDIR}/debian/jammo/opt/jammo/draft
 	install -d ${CURDIR}/debian/jammo/usr/bin
-	install -d ${CURDIR}/debian/jammo/usr/lib
 	
 	# Data files
 	install ${CURDIR}/src/chum/*.json ${CURDIR}/debian/jammo/opt/jammo
 	install ${CURDIR}/src/chum/draft/*.json ${CURDIR}/debian/jammo/opt/jammo/draft
 
 	#Temporarily fix.	
-	install ${CURDIR}/libtangle.so.0.0.0 ${CURDIR}/debian/jammo/usr/lib
+	install ${CURDIR}/libtangle.so.0.0.0 ${CURDIR}/debian/jammo/opt/jammo
 
 	#Binary to opt
 	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
