## jammo 0.1.29

=== debian/changelog ===
jammo (0.1.29) unstable; urgency=low

  *  TangleFix3

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 04:49:08 +0300
