## jammo 0.1.30

=== debian/changelog ===
jammo (0.1.30) unstable; urgency=low

  *  Disabled: melodic contour

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 05:54:08 +0300
