=== debian/rules ===
--- 
+++ 
@@ -89,7 +89,7 @@
 	install ${CURDIR}/src/chum/draft/*.json ${CURDIR}/debian/jammo/opt/jammo/draft
 
 	#Temporarily fix.	
-	install ${CURDIR}/libtangle.so.0.0.0 ${CURDIR}/debian/jammo/opt/jammo
+	install ${CURDIR}/libtangle.so.0 ${CURDIR}/debian/jammo/opt/jammo
 
 	#Binary to opt
 	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
