## jammo 0.1.31

=== debian/changelog ===
jammo (0.1.31) unstable; urgency=low

  *  Fixed: new dependencies

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 14:17:08 +0300
