## jammo 0.1.32

=== debian/changelog ===
jammo (0.1.32) unstable; urgency=low

  * Added. more mentor

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Feb 2010 23:17:08 +0300
